body { background-color: #000000; width: 100%; height: 100%; margin: 0; text-align: center;}
html { height: 100%; }
#flashcontent { height: 800px; margin-top: -55px;}
#static-ff4 { text-align: center; }
#statictext { color: white; font-size: 12px; font-family: Arial, Verdana, sans-serif; }
#statictext a { color: #2745a9; text-decoration: underline; }
#statictext a:hover { text-decoration: none; }

.ff4logo { 
height: 75px;
width: 278px;
left: 50%;
margin-left: -139px;
top: -7px;
position: absolute;
z-index: 5;
}

#head { width: 100%; height: 38px; background-color: #000000; border-bottom: 1px solid #000000;}
#head a.logo { position: absolute; top: 12px; left: 8px; z-index: 2;}
#head a.prod { position: absolute; top: 12px; right: 77px;  z-index: 2;}
#head a.supp { position: absolute; top: 12px; right: 8px;  z-index: 2;}
#legal { width: 920px; font-size: 10px; font-family: Arial, Verdana, sans-serif; color: #999; margin: 0 11px 11px; text-align: left; }
#foot { width: 100%; background: #000000; text-align: center; }
#footimg { z-index: 3;}
#foot .content { width: 920px; vertical-align: middle;  position: absolute; left: 50%; margin-left: -460px; z-index: 3; margin-top: -80px;}
#foot a { color: #999;}
.separator { margin-right: 10px; margin-left: 10px; }

div#esrbwrap { padding: 1px; background: #fff; float: left; }
div#esrb { background: #ffffff; border: 2px solid #000; float: left; text-align: left; margin: 0px; line-height: 0; }
#ratinglogo { float: left; display: block; position: left; left: -2px; }
div#esrb #rating { background-color: #000000; padding: 0px; }
div#esrb #descriptor { background-color: #ffffff; font-size:9px; font-family: Arial, sans-serif; line-height: 11px; 
padding-top: 0px; padding-right: 4px; 
padding-bottom: 0px; padding-left: 46px; }

table.esrb {background-color:#000000;font-family:Verdana,Helvetica,Arial;font-size:9px;border:1px solid #ffffff;margin:0px;}
table.esrb #rating {background-color:#000000;padding:0px;}
table.esrb #descriptor {background-color:#ffffff;color:#000000;white-space:nowrap;padding:3px;}


